DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
POST/support

Create a new chat session. Authenticated users create regular chats. Anonymous u

Create a new chat session. Authenticated users create regular chats. Anonymous users create support chats with an access token cookie.

GET/support/{chatId}arrow_forward
double_arrow
Returns 201
idrequired
string (uuid)
The generated UUID for the new chat
userId
string (uuid)
The ID of the user who owns this chat
name
string
Auto-generated title from the first user message
createdAtrequired
string (date-time)
updatedAtrequired
string (date-time)
incognitorequired
boolean
Whether this is an incognito chat
grouprequired
boolean
Whether this is a group chat
expiresAt
string (date-time)
Expiration time for incognito chats
accessToken
string (uuid)
Access token for anonymous support chats. Also set as chat_token cookie.
report
Errors
StatusDescription
500Default Response
north_east
Request
curl -X POST 'https://chat-api-dev.paicloud.ai//support' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
201 OK
application/json
{
  "id": "00000000-0000-0000-0000-000000000001",
  "userId": "00000000-0000-0000-0000-000000000001",
  "name": "name",
  "createdAt": "2026-01-01T00: 00:00Z",
  "updatedAt": "2026-01-01T00: 00:00Z",
  "incognito": true,
  "group": true,
  "expiresAt": "2026-01-01T00: 00:00Z",
  "accessToken": "00000000-0000-0000-0000-000000000001"
}